Package: node-multipipe / 4.0.0-1

Metadata

Package Version Patches format
node-multipipe 4.0.0-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
disable some test.diff | (download)

test/multipipe.js | 2 2 + 0 - 0 !
1 file changed, 2 insertions(+)

 disable 2 tests, incompatible with recent node-through2
 node-through2 is just a test dependency